export const applications = reactive([
    {
        id: '1',
        name: 'John Doe',
        picture: 'images/faces/01.jpg',
        resume: 'https://example.com/resume1.pdf',
        bio: 'Experienced web developer with a focus on frontend technologies.',
        category: 1,
        certificates: ['https://example.com/certificates/CWD.pdf', 'https://example.com/certificates/JS.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '2',
        name: 'Jane Smith',
        picture: 'images/faces/02.jpg',
        resume: 'https://example.com/resume2.pdf',
        bio: 'Full-stack developer with expertise in both frontend and backend.',
        category: 2,
        certificates: ['https://example.com/certificates/FSD.pdf', 'https://example.com/certificates/NJS.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '3',
        name: 'Alice Johnson',
        picture: 'images/faces/03.jpg',
        resume: 'https://example.com/resume3.pdf',
        bio: 'Backend developer with a passion for database management.',
        category: 3,
        certificates: ['https://example.com/certificates/DBA.pdf', 'https://example.com/certificates/PD.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '4',
        name: 'Bob Brown',
        picture: 'images/faces/04.jpg',
        resume: 'https://example.com/resume4.pdf',
        bio: 'Frontend developer specializing in React and Vue.js.',
        category: 1,
        certificates: ['https://example.com/certificates/RD.pdf', 'https://example.com/certificates/VJS.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '5',
        name: 'Charlie Davis',
        picture: 'https://example.com/profile5.jpg',
        resume: 'https://example.com/resume5.pdf',
        bio: 'DevOps engineer with experience in cloud infrastructure.',
        category: 4,
        certificates: ['https://example.com/certificates/AWS.pdf', 'https://example.com/certificates/KA.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '6',
        name: 'Diana Evans',
        picture: 'https://example.com/profile6.jpg',
        resume: 'https://example.com/resume6.pdf',
        bio: 'Mobile app developer with a focus on iOS and Android platforms.',
        category: 5,
        certificates: ['https://example.com/certificates/iOS.pdf', 'https://example.com/certificates/AD.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '7',
        name: 'Ethan Foster',
        picture: 'https://example.com/profile7.jpg',
        resume: 'https://example.com/resume7.pdf',
        bio: 'Software engineer with a background in machine learning.',
        category: 6,
        certificates: ['https://example.com/certificates/MLS.pdf', 'https://example.com/certificates/DS.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '8',
        name: 'Fiona Green',
        picture: 'https://example.com/profile8.jpg',
        resume: 'https://example.com/resume8.pdf',
        bio: 'UI/UX designer with a knack for creating intuitive user interfaces.',
        category: 7,
        certificates: ['https://example.com/certificates/UIUX.pdf', 'https://example.com/certificates/GD.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '9',
        name: 'George Harris',
        picture: 'https://example.com/profile9.jpg',
        resume: 'https://example.com/resume9.pdf',
        bio: 'Cybersecurity expert with experience in network security.',
        category: 8,
        certificates: ['https://example.com/certificates/CEH.pdf', 'https://example.com/certificates/NSS.pdf'],
        approvalStatus: 'pending',
    },
    {
        id: '10',
        name: 'Hannah White',
        picture: 'https://example.com/profile10.jpg',
        resume: 'https://example.com/resume10.pdf',
        bio: 'Project manager with a track record of successful software projects.',
        category: 9,
        certificates: ['https://example.com/certificates/PMP.pdf', 'https://example.com/certificates/ASM.pdf'],
        approvalStatus: 'pending',
    },
]);
