export default defineNuxtRouteMiddleware((to, from, next) => {
    const sessionStore = useSessionStore();
    if (to.meta.requiresAuth && !sessionStore.isAuthenticated) {
        return navigateTo('/auth');
    }
    next();
});
