export const categories = [
    {
        id: 1,
        name: "Digital Transformation",
        description: "For professionals driving organizational change through digital technologies.",
        skills: [
            { name: "Digital Strategy (DGFS)", level: "5–7" },
            { name: "Business Change Management (BURM)", level: "5–6" },
            { name: "Organizational Capability Development (OCDV)", level: "5–6" }
        ]
    },
    {
        id: 2,
        name: "Product Development",
        description: "For experts in developing digital products and solutions.",
        skills: [
            { name: "Product Management (PROD)", level: "4–6" },
            { name: "Software Development (PROG)", level: "3–5" },
            { name: "Systems Design (DESN)", level: "4–6" }
        ]
    },
    {
        id: 3,
        name: "Project Management",
        description: "For professionals managing complex digital projects.",
        skills: [
            { name: "Project Management (PRMG)", level: "4–7" },
            { name: "Portfolio Management (PFMG)", level: "5–6" },
            { name: "Programme Management (PGMG)", level: "5–7" }
        ]
    },
    {
        id: 4,
        name: "Digital Strategy & Governance",
        description: "For strategists focused on digital planning and enterprise transformation.",
        skills: [
            { name: "Enterprise IT Governance (GOVN)", level: "5–6" },
            { name: "Digital Strategy (DGFS)", level: "5–7" },
            { name: "Information Governance (IRMG)", level: "4–6" }
        ]
    },
    {
        id: 5,
        name: "Business Analysis",
        description: "For professionals defining requirements and analyzing business processes.",
        skills: [
            { name: "Business Analysis (BUAN)", level: "4–6" },
            { name: "Requirements Definition and Management (REQM)", level: "4–5" },
            { name: "Business Process Improvement (BPRE)", level: "5–6" }
        ]
    },
    {
        id: 6,
        name: "Cybersecurity",
        description: "For individuals specializing in securing digital assets.",
        skills: [
            { name: "Information Security (SCTY)", level: "4–7" },
            { name: "Security Operations (SCAD)", level: "5–7" },
            { name: "Incident Management (USUP)", level: "4–6" }
        ]
    },
    {
        id: 7,
        name: "AI & Data Science",
        description: "For professionals working in artificial intelligence and data analytics.",
        skills: [
            { name: "Data Science (DATI)", level: "4–6" },
            { name: "Analytics (BUSA)", level: "4–6" },
            { name: "Machine Learning (MLNG)", level: "5–6" }
        ]
    },
    {
        id: 8,
        name: "User Experience Design",
        description: "For designers specializing in user experience and interface development.",
        skills: [
            { name: "User Experience Design (HCEV)", level: "4–6" },
            { name: "User Research (URCH)", level: "4–5" },
            { name: "Content Design (DCON)", level: "4–5" }
        ]
    },
    {
        id: 9,
        name: "Digital Marketing",
        description: "For professionals excelling in online marketing and strategy.",
        skills: [
            { name: "Digital Marketing (MKTG)", level: "4–6" },
            { name: "Search Engine Optimization (SEO)", level: "4–5" },
            { name: "Social Media Marketing (SMM)", level: "3–5" }
        ]
    }
];